---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1002-dell-7420-intel
hardware_version_name: Dell 7420
url: k1002-dell-7420-intel-hardened-image-pkg.zip
sha256: 642D06CB9494EE4BF0AB3EBF582034FFB31ECD3CC948B1EAE277106D72701444
version: 25.11.0
package_size: 11822988039
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763188676464
...
---
signature: 93383de2dc9391b00d084ddb6a99d7fd547b02441216e2896918df81af046fd06b4aca112bc8a29fc9183c99f2aecc5c58b2d69df8faf5b62ecd59c6fba8f2d6f7c5092fa0737915396e80aef86f1ef4e86f2ad67f06d9ff630ac5694d8a83cbb3701e316e30b60614ddbe4fed6f789ee0e84d3e98b2030551a52ed72d6931de189c9431d905a2176f9dfe1234cfbbebdc4ba6a4114d2bd25562844b4cfa3cde01b02dae432ad7c0c68ec932857b8031b9032258a4d9aa518f10eab37a597b6777b2c6ac513ef8fea5468a3b6dd62f83e8cc13857fee9adefff6d39d4eb63b7aacf9125a7d4067e3963d4ef1fd3cb2a8158d4ddfe82c93c7bb3f70e19b88223c19c399da3e931a9de1890a24baf405153d22030125048647f7b4ef3891fb5e03048e288e86ba8f27dcad484edc00bde785a62cf09568da230011381d45e20fbf50fee318aa1d08f92cff8c5bc832e865bec136464b275d2892411344467cf672b55197ba626e8552379a8406b8f6dd1d55e5254fed0a7775d142ade7497890a65a05712250873565b74ff550d9e18e1bc4e659e9fe93becf0d8a4d3576b4b2053dfb17c42956773f96426cdb3199a3a100b3f857689d2a2e2a544e67c1c790e91342cc0ef16de54a2dd699873c2f88eaf72c39b4a5971c77a24574f1707a16c8c8ba5a1cdfcb472f1a7857cd6afdc472c97ce6b6e3155021706bfd30390f24f8
...